Loading...
Searching...
No Matches
Opm::UDQFunctionTable Class Reference

## Public Types

using | FunctionMap

## Public Member Functions

| UDQFunctionTable (const UDQParams &params)
| UDQFunctionTable (const UDQParams &param, const FunctionMap &map)
bool | has_function (const std::string &name) const
const UDQFunction & | get (const std::string &name) const
const UDQParams & | getParams () const
const FunctionMap & | functionMap () const
bool | operator== (const UDQFunctionTable &data) const

## Member Typedef Documentation

## FunctionMap

using Opm::UDQFunctionTable::FunctionMap

Initial value:

The documentation for this class was generated from the following files:

- opm/input/eclipse/Schedule/UDQ/UDQFunctionTable.hpp
- opm/input/eclipse/Schedule/UDQ/UDQFunctionTable.cpp